start-cli-registry(1)

NAME
start-cli-registry - Commands related to the registry

SYNOPSIS
start-cli registry [-h|--help] <subcommands>

DESCRIPTION
Commands related to the registry

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-registry-admin(1)
    Commands to add or list admins or signers

start-cli-registry-db(1)
    Commands to interact with the db i.e. dump and apply

start-cli-registry-index(1)
    List registry info and packages

start-cli-registry-info(1)
    Display registry info

start-cli-registry-os(1)
    Commands related to OS assets and versions

start-cli-registry-package(1)
    Commands to index, add, or get packages